/* Basic Style Settings */
.custom .main-content a, .custom .main-content a:visited, .custom .sidebar a, .custom .sidebar a:visited { color: #1e73be} .custom .pagination span, .custom .pagination a { color:#1e73be; background: #fff; } .custom .pagination a:hover {color:#fff;background: ##1e73be;}.custom .pagination .current {background: #1e73be; color: #fff;}.custom .pagination a.last { background:#999; color:#FFF;}.custom .pagination a.last:hover { background:#333; color:#FFF;} .custom div.reply a.comment-reply-link, .custom div.reply a.comment-reply-link:visited { background:#1e73be; }.custom div.reply a.comment-reply-link:hover {background:#999; }.custom #commentform #submit { background:#1e73be ; }.custom #commentform #submit:hover { background:#999; }.nav li.current-menu-item a, .nav li.current-menu-parent a  {color:#1e73be;}.nav li.current-menu-item li a, .nav li.current-menu-parent li a {color:#fff;}.nav li li.current-menu-item a, .nav li li.current-menu-parent a  {color:#111;}.nav li li.current-menu-item li a, .nav li li.current-menu-parent li a  {color:#fff;}.nav li a:hover, .nav li a:active,.nav li:active,
.nav li:hover {	color:#1e73be;}	.custom span.hilite { color: #1e73be;}

/* Button Settings */

/* Header Settings */
header.main-header { background:#00247d;background-image: -moz-linear-gradient(top, #052880 33%, #001d65 100%);background-image: -webkit-linear-gradient(top, #052880 33%, #001d65 100%); border-top:4px solid #001d65;}.nav li ul {background:#1a3a8b;}
/* Background Settings */

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
